Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2] 3 4 5 6   Go Down

Author Topic: Complete UP3RC4, with latest selectors Superpack  (Read 68680 times)

0 Members and 1 Guest are viewing this topic.

Birdman

  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 1586
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #12 on: March 05, 2012, 02:59:10 PM »

it is a super pack. strait from stock 4.07 to UP3 rc4. if u just want ultrapack and already have 4.10.1, then u can go to the UP website and get it.

No, this adds UP3 RC4 on top of v4.10.1m. Thus, this pack doesn't include stock IL-2 updates and you'll need to update your IL-2 1946 up to v4.10.1m before installing this. This is just a combination of original UP3 and RC4 update with the latest selector version added, so with this you can get UP3 RC4 without installing any of those separate UP3 RC updates. RC4 update at UP site already includes RC2 and RC3 updates, so original UP3 RC release and RC4 update from UP site will do the same as this pack except that selector.
Logged

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1367
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #13 on: March 05, 2012, 05:10:27 PM »

oops sorry for my misinformation
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 18908
  • Failure is not an option.
    • What goes around comes around, you'll see
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #14 on: March 06, 2012, 05:13:12 AM »

Just as a sidenote, if you want to have a UP3 RC4 pack including official IL-2 patches, just install the DBW 1.7 superpack, since that one includes UP3 RC4 mutually already.

Best regards - Mike
Logged
People love using Strategy as a disguise for Non-Action.
In loving memory of times when I cared.

redbat

  • member
  • Offline Offline
  • Posts: 25
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #15 on: March 06, 2012, 05:56:43 AM »



  Ok, Mojojojo. Thank you for answering.

  Greetings
Logged

Sharkzz

  • member
  • Offline Offline
  • Posts: 394
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #16 on: March 11, 2012, 08:45:13 AM »

Outstanding job and hosting thanks !!
Logged
New Right Arm Amputee, One armed flyer and Longboard surfer, I now swim and paddle in circles .

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #17 on: March 18, 2012, 08:27:46 PM »

Hi all,

Links for parts 5,6,7 and 10 won't work for me. "Internet Explorer cannot display the webpage". Firefox won't have it either. I can't use torrents, due to my monthly data limit.

Any ideas folks?

Edit: 24 hours later, parts 5 and 6 downloading OK.  :)
Logged

Jerlerup

  • member
  • Offline Offline
  • Posts: 24
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #18 on: April 02, 2012, 07:10:05 AM »

I am downloading the superpack and I have installed it to the Il-2 which is NOT located in the "program files", but under C: directly.

When I start the Il-2 selector and picks one of the choices, like the 1916 or such, the computer loads the program to 95% then stops. That means that i CAN NOT start anything else that the original game (which functions). What do I do wrong?

/T
Logged

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1367
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #19 on: April 02, 2012, 01:54:53 PM »

I am downloading the superpack and I have installed it to the Il-2 which is NOT located in the "program files", but under C: directly.

When I start the Il-2 selector and picks one of the choices, like the 1916 or such, the computer loads the program to 95% then stops. That means that i CAN NOT start anything else that the original game (which functions). What do I do wrong?

/T
1. go to your IL-2 folder
2. make sure you have a there should be a .exe called JSGME
3. open it
4. move the thing labelled "enable UP" to the right-hand side of the screen
5. yay
6. make sure you have a UP sample folder
(if you don't, get one here:
http://storebror.it.cx/sas/archive/sas2/AMT/Raptor/_UP_SampleFolder.rar)
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

Jerlerup

  • member
  • Offline Offline
  • Posts: 24
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #20 on: April 03, 2012, 01:38:53 AM »

I did so and now I have the 5% problem. :-(

The screen freezes at 5%. Please view this thread too: http://ultrapack.tuttovola.org/index.php/topic,5444.0.html

I have tried basicly EVERYTHING, now, am not lacking any sfs files, the sound is ok, the sas drive installed...

This was the most complicated mod I have ever seen..

What should I do?


Logged

Mastiff

  • member
  • Offline Offline
  • Posts: 13
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #21 on: April 10, 2012, 10:08:02 AM »

awsome!
that torrent is no longer working.

Logged

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1367
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #22 on: April 10, 2012, 04:09:34 PM »

i just tried it and it worked fine
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

Sharkzz

  • member
  • Offline Offline
  • Posts: 394
Re: Complete UP3RC4, with latest selectors Superpack
« Reply #23 on: April 15, 2012, 05:36:34 PM »

~S~
Heya Storebror m8,
um just maybe  a silly question, but here goes.

ie:---- Just as a sidenote, if you want to have a UP3 RC4 pack including official IL-2 patches, just install the DBW 1.7 superpack, since that one includes UP3 RC4 mutually already.----

Does this mean with the DBW 1.7 Superpack, I can just do a plain 1946 install from my disc and then run the superpack ?, this sounds very cool and efficient. I could then keep the Superpack on handiness on my dongle,  ???  ;) in case of the gremlins etc?
It will also mean I can do a clean out of ALL the stuff I been keeping for that old slog of re doing the complete thing again..(ain't that a major pain we all know and dread). I am only asking this to make sure it's OK, as it looked like you said the Superpack contains all the up to the up to now, official patches as well. ( I really am hoping that is what you meant ). I already have DBW 1.7 but would gladly re download the DBW 1.7 but in the Superpack style.
And because I am lazy, to look, this is a one click and point to game installer? etc ? like the other downloads ?
hope you all had a great easter Down there in the Northern Hemisphere. for as we all know the South pole is the one on top and the north is down under LOL.
regards
Lozza (aka Sharkzz)
Logged
New Right Arm Amputee, One armed flyer and Longboard surfer, I now swim and paddle in circles .
Pages: 1 [2] 3 4 5 6   Go Up
 

Page created in 0.019 seconds with 28 queries.